/*INDEX_TO_KEY_TRANSLATION*/

/*	kZGLStringTableUI	*/

	"index-1"								=	"kGameCanNotBeRun";
	"index-2"								=	"kGameWillBeSlow";
	"index-3"								=	"kGameCouldNotInitDislay";
	"index-4"								=	"kSafeDiscFailedToInitialise";
	"index-5"								=	"kRequireMacOSNineVersion";
	"index-6"								=	"kRequireMacOSTenVersion";
	"index-7"								=	"kRequireCarbonLibOneFour";
	"index-8"								=	"kRequireOpenGLOneOneTwo";
	"index-9"								=	"kRequireQuickTimeThree";
	"index-10"								=	"kBelowMinimumVRAM";
	"index-11"								=	"kBelowRecommendedVRAM";
	"index-12"								=	"kTry800x600";
	"index-13"								=	"kCouldNotFindGLDevice";
	"index-14"								=	"kGameInsufficientMemory";
	"index-15"								=	"kGameInsufficientVRAN";
	"index-16"								=	"kGameIncreaseMemory";
	"index-17"								=	"kGameVideoResetToDefault";
	"index-18"								=	"kIncompatibleSoftwareFound";
	"index-19"								=	"kIncompatibleMouseWare";
	"index-20"								=	"kIncompatible3Dfx";
	"index-21"								=	"kInvalidPartition";
	"index-22"								=	"kPartitionResetToDefault";
	"index-23"								=	"kInvalidInstallation";
	"index-24"								=	"kMissingFilePleaseReinstall";
	"index-25"								=	"kRunZonicLockToUnlock";
	"index-26"								=	"kInsertGameCD";
	"index-27"								=	"kCDMustBePresentToPlay";
	"index-28"								=	"kThousandsOfColours";
	"index-29"								=	"kMillionsOfColours";
	"index-30"								=	"kUseDesktopResolution";
	"index-31"								=	"kUseDesktopDepth";
	"index-32"								=	"kResCaptionWidthHeight";
	"index-33"								=	"kResCaptionRefreshRate";
	"index-34"								=	"kResCaptionStretched";
	"index-35"								=	"kQuitGame";
	"index-36"								=	"kOpenGameRanger";
	"index-37"								=	"kReturnToMainMenu";
	"index-38"								=	"kNeedToRelaunch";
	"index-39"								=	"kFSAA";
	"index-40"								=	"kColourDepth";
	"index-41"								=	"kLow";
	"index-42"								=	"kMinimum";
	"index-43"								=	"kMedium";
	"index-44"								=	"kMaximum";
	"index-45"								=	"kHigh";
	"index-46"								=	"kOff";
	"index-47"								=	"kOn";
	"index-48"								=	"kYes";
	"index-49"								=	"kNo";
	"index-50"								=	"kPrivacyPolicy";
	"index-51"								=	"kSUCanWeUse";
	"index-52"								=	"kSUPrivacyPolicy";
	"index-53"								=	"kSUFoundUpdate";
	"index-54"								=	"kSUShouldWeDownload";
	"index-55"								=	"kResolution";
	"index-56"								=	"kRelaunchWithCommandKey";
	"index-57"								=	"kAppHasBeenModified";
	"index-58"								=	"kAppMayBeUnstable";
	"index-59"								=	"kQuitGameToFinder";
	"index-60"								=	"kNoUpdatesAvailable";
	"index-61"								=	"kTickCheckAutomatically";
	"index-62"								=	"kSPPleaseAttachReport";
	"index-63"								=	"kSPWhyAttachReport";
	"index-64"								=	"kSPPublishedByFeral";
	"index-65"								=	"kSPDevelopmentByZonic";
	"index-66"								=	"kSPPleaseWaitForReport";
	"index-67"								=	"kSPWhyWaitForReport";
	"index-68"								=	"kSPReportAlreadyExists";
	"index-69"								=	"kSPOverwriteReport";
	"index-70"								=	"kCannotRunWithClassic";
	"index-71"								=	"kTurnClassicOff";
	"index-72"								=	"kKnownVideoCardIssue";
	"index-73"								=	"kGetLatestVideoDrivers";
	"index-74"								=	"kRequireSpecifiedCPU";
	"index-75"								=	"kRequireSpecifiedRAM";
	"index-76"								=	"kRequireCorrectData";
	"index-77"								=	"kGameWillRequireRelaunch";
	"index-78"								=	"kSaveSettingsAndQuitNow";
	"index-79"								=	"kSaveAndQuit";
	"index-80"								=	"kLanguage";
	"index-81"								=	"kSaveSettingsAndRelaunch";
	"index-82"								=	"kRelaunch";
	"index-83"								=	"kController";
	"index-84"								=	"kUseAllControllers";
	"index-85"								=	"kSPProducedByFeral";
	"index-86"								=	"kAppFolderDoesNotHavePermissions";
	"index-87"								=	"kFixAppFolderPermissions";
	"index-88"								=	"kCouldNotSetPermissionsOfAppFolder";
	"index-89"								=	"kAskSysAdminSetPermissionsOfAppFolder";
	"index-90"								=	"kUADevelopmentByFeral";
	"index-91"								=	"kUADevelopmentByRobosoft";
	"index-92"								=	"kIncompatibleVideoCard";
	"index-93"								=	"kDidYouCheckFAQ";
	"index-94"								=	"kWouldYouLikeToCheck";
	"index-95"								=	"kYesPlease";
	"index-96"								=	"kIveChecked";
	"index-97"								=	"kConfirmQuitGame";
	"index-98"								=	"kDevelopmentByFeral";
	"index-99"								=	"kDevelopmentByXXX";
	"index-100"								=	"kDevelopmentByXXXAndFeral";
	"index-101"								=	"kConfirmQuitGameUnsavedChanges";
	"index-102"								=	"kCDMustBePresentToRequestKey";
	"index-103"								=	"kQuitToFinder";
	"index-104"								=	"kMagicMouseEnableAlternateControls";
	"index-105"								=	"kMagicMouseEnableZoomToggle";
	"index-106"								=	"kInstallSelectedDataPack";
	"index-107"								=	"kInstallSelectedDataPacks";
	"index-108"								=	"kDataPackContainsLanguage";
	"index-109"								=	"kDataPackContainsDLC";
	"index-110"								=	"kDataPackContainsPatch";
	"index-111"								=	"kDataPacksContainsList";
	"index-112"								=	"kNotes";
	"index-113"								=	"kLanguagePackMissingFromDownload";
	"index-114"								=	"kLanguagePackMissingFromDVD";
	"index-115"								=	"kDLCPackMissingFromDownload";
	"index-116"								=	"kDLCPackMissingFromDVD";
	"index-117"								=	"kLanguagePackInstallationFailed";
	"index-118"								=	"kDLCPackInstallationFailed";
	"index-119"								=	"kLanguageData";
	"index-120"								=	"kLanguageAndDLCMissingFromDVD";
	"index-121"								=	"kManualRelaunch";
	"index-122"								=	"kiCloudNotAvailable";
	"index-123"								=	"kiCloudLoginAndEnableDataStorage";
	"index-124"								=	"kiCloudOpenPreferences";
	"index-125"								=	"kContinue";
	"index-126"                             =   "kGameRangerShimCannotFindGameRangerMajor";
	"index-127"                             =   "kGameRangerShimCannotFindGameRangerMinor";
	"index-128"                             =   "kShimCannotFindMASInstallationMajor";
	"index-129"                             =   "kShimCannotFindMASInstallationMinor";
	"index-130"								=	"kRetry";
	"index-131"								=	"kAbort";
	"index-132"								=	"kIgnore";

	"index-133"								=	"kMenuItemAbout";
	"index-134"								=	"kMenuItemClear";
	"index-135"								=	"kMenuItemCopy";
	"index-136"								=	"kMenuItemCut";
	"index-137"								=	"kMenuItemPaste";
	"index-138"								=	"kMenuItemQuit";
	"index-139"								=	"kMenuItemSelectAll";
	"index-140"								=	"kMenuItemTakeScreenshot";
	"index-141"								=	"kMenuItemToggleFullScreen";
	"index-142"								=	"kMenuItemToggleProfiler";
	"index-143"								=	"kMenuItemUndo";
	"index-144" 							=	"kMenuTitleDebug";
	"index-145" 							=	"kMenuTitleEdit";
	"index-146" 							=	"kMenuTitleFile";
	"index-147" 							=	"kMenuTitleOptions";




/*KEY_TO_TEXT_TRANSLATION*/


/*	kZGLStringTableUI	*/

	"kGameCanNotBeRun"					=	"#{game_name} läuft nicht auf diesem Rechner.";
	"kGameWillBeSlow"					=	"#{game_name} läuft vermutlich nicht mit voller Geschwindigkeit auf diesem Rechner.";
	"kGameCouldNotInitDislay"			=	"#{game_name} kann den Monitor auf diesem Rechner nicht initialisieren.";
	"kSafeDiscFailedToInitialise"		=	"Die SafeDisk Library konnte nicht initialisiert werden, da ein Fehler Typ %s aufgetreten ist.";
	"kRequireMacOSNineVersion"			=	"#{game_name} benötigt Mac OS %s oder neuer. Die aktuelle Version bekommen Sie über www.apple.de.";
	"kRequireMacOSTenVersion"			=	"#{game_name} benötigt Mac OS X %s oder neuer beim Betrieb unter Mac OS X. Unter www.apple.de erfahren Sie, wie Sie die aktuelle Version von Mac OS X bekommen.";
	"kRequireCarbonLibOneFour"			=	"#{game_name} benötigt CarbonLib %s oder neuer. Um die aktuelle Version von Carbon zu bekommen, gehen Sie auf www.apple.de oder aktualisieren Sie auf Mac OS 8.6.";
	"kRequireOpenGLOneOneTwo"			=	"#{game_name} benötigt OpenGL 1.1.2 oder neuer. Die aktuelle Version von OpenGL bekommen Sie über www.apple.de.";
	"kRequireQuickTimeThree"			=	"#{game_name} benötigt QuickTime %s oder neuer. Die aktuelle Version von QuickTime bekommen Sie über www.apple.de.";
	"kBelowMinimumVRAM"					=	"#{game_name} benötigt mindestens %sMb freien Videospeicher, am besten %sMb oder mehr.";
	"kBelowRecommendedVRAM"				=	"#{game_name} benötigt mindestens %sMb freien Videospeicher, am besten %sMb oder mehr. Unter Umständen müssen Sie Ihre Videokarte aufrüsten, um die Leistungsfähigkeit zu erhöhen.";
	"kTry800x600"						=	"Ändern Sie bitte die Auflösung auf 800x600 und versuchen Sie es erneut.";
	"kCouldNotFindGLDevice"				=	"OpenGL steht keine 3D-Beschleunigung zur Verfügbung. Stellen Sie bitte sicher, dass Sie über einer aktuelle OpenGL-Version und die passenden Treiber für Ihre Karte verfügen.";
	"kGameInsufficientMemory"			=	"#{game_name} kann wegen unzureichendem Speicher nicht betrieben werden.";
	"kGameInsufficientVRAN"				=	"#{game_name} kann wegen unzureichendem Videospeicher nicht betrieben werden.";
	"kGameIncreaseMemory"				=	"Versuchen Sie bitte, andere Programme zu beenden oder mit Hilfe des Speicher-Kontrollfeldes den Anteil des virtuellen Speichers zu erhöhen.";
	"kGameVideoResetToDefault"			=	"Die gewählte Videoeinstellung benötigt zu viel Videospeicher. Die Videoeinstellungen wurden auf ihre Standardwerte zurückgesetzt.";
	"kIncompatibleSoftwareFound"		=	"Es wurde nicht-kompatible Software gefunden.";
	"kIncompatibleMouseWare"			=	"Die auf diesem Rechner installierte Software Logitech MouseWare ist mit #{game_name} nicht kompatibel.\n\nAktualisieren Sie bitte auf die neueste Version dieser Software, und versuchen Sie es dann noch einmal.";
	"kIncompatible3Dfx"					=	"Die auf diesem Rechner installierten 3Dfx Videotreiber sind mit #{game_name} nicht kompatibel.\n\nWährend des Spielverlaufes kann es zu Renderproblemen kommen.";
	"kInvalidPartition"					=	"Die Speicherzuteilung für #{game_name} wurde manuell verändert";
	"kPartitionResetToDefault"			=	"#{game_name} teilt den Speicher nach Bedarf dynamisch zu und die Partitionsgröße sollte nicht geändert werden.\n\nDie Partitionsgröße wurde zurückgesetzt. Starten Sie #{game_name} neu und versuchen Sie es noch einmal.";
	"kInvalidInstallation"				=	"Es wurde eine ungültige Installation entdeckt.";
	"kMissingFilePleaseReinstall"		=	"#{game_name} läuft nicht, weil die Datei “%S” nicht installiert wurde. Installieren Sie das Spiel bitte neu und probieren Sie es dann noch einmal.";
	"kRunZonicLockToUnlock"				=	"Aktivieren Sie bitte FeralUnlock um die Installation von #{game_name} abzuschließen.";
	"kInsertGameCD"						=	"Bitte legen Sie die #{disk_type} \"%S\" ein.";
	"kCDMustBePresentToPlay"			=	"Die #{disk_type} muss zum Spielen eingelegt sein.";
	"kThousandsOfColours"				=	"Tausende Farben";
	"kMillionsOfColours"				=	"Millionen Farben";
	"kUseDesktopResolution"				=	"Desktop-Auflösung";
	"kUseDesktopDepth"					=	"Desktop-Farbtiefe";
	"kResCaptionWidthHeight"			=	"%d x %d";
	"kResCaptionRefreshRate"			=	"%sHz";
	"kResCaptionStretched"				=	"gedehnt";
	"kQuitGame"							=	"#{game_name} beenden ";
	"kOpenGameRanger"					=	"GameRanger Öffnen...";
	"kReturnToMainMenu"					=	"Zurück zum Hauptmenü";
	"kNeedToRelaunch"					=	"Nach diesen Änderungen muss das Programm neu gestartet werden.";
	"kFSAA"								=	"FSAA";
	"kColourDepth"						=	"Farbtiefe";
	"kLow"								=	"Niedrig";
	"kMinimum"							=	"Minimum";
	"kMedium"							=	"Mittel";
	"kMaximum"							=	"Maximum";
	"kHigh"								=	"Hoch";
	"kOff"								=	"Aus";
	"kOn"								=	"An";
	"kYes"								=	"Ja";
	"kNo"								=	"Nein";
	"kPrivacyPolicy"					=	"Datenschutz";
	"kSUCanWeUse"						=	"Soll #{game_name} automatisch nach aktuellen Versionen suchen?";
	"kSUPrivacyPolicy"					=	"Die Suche findet nur statt, wenn Sie online sind, personenbezogene Daten von Ihrem Rechner werden dabei nicht verschickt.\n\nWenn Sie diesen Dialog auch in Zukunft sehen möchten, dann halten Sie die Command (Apfel) Taste beim Start des Spieles gedrückt.";
	"kSUFoundUpdate"					=	"Es gibt eine neuere Version von #{game_name}. Möchten Sie dieses Update jetzt laden?";
	"kSUShouldWeDownload"				=	"Vor dem Download erhalten Sie weitere Informationen zu dieser Version.";
	"kResolution"						=	"Auflösung";
	"kRelaunchWithCommandKey"			=	"Versuchen Sie bitte, #{game_name} mit gedrückter Befehlstaste neu zu starten.";
	"kAppHasBeenModified"				=	"Ein interner ICX-Fehler des Typs %s ist aufgetreten. Bitte installieren Sie erneut von den Original-#{disk_type_plural}";
	"kAppMayBeUnstable"					=	"Dieses Programm könnte unstabil laufen und unerwartet abgebrochen werden.\n\nSollte dieses Problem bestehen bleiben, setzen Sie sich bitte mit dem Support in Verbindung.";
	"kQuitGameToFinder"					=	"#{game_name} beenden und zum Finder zurück";
	"kNoUpdatesAvailable"				=	"Zur Zeit sind keine Updates für #{game_name} verfügbar.";
	"kTickCheckAutomatically"			=	"#{game_name} informiert Sie automatisch über neue Updates, wenn Sie das Ankreuzfeld \"Selbstständig nach Updates suchen\" aktivieren.";
	"kSPPleaseAttachReport"				=	"Vergessen Sie bitte nicht, den erstellten Systembericht mit Ihrer Email zusammen zu schicken.";
	"kSPWhyAttachReport"				=	"So können wir so schnell wie möglich auf Ihr Problem reagieren.";
	"kSPPublishedByFeral"				=	"Herausgegeben für den Mac von Feral Interactive.";
	"kSPDevelopmentByZonic"				=	"Mac-Entwicklung durch Zonic.";
	"kSPPleaseWaitForReport"			=	"Einen Moment bitte, der Systembericht wird gerade erstellt.";
	"kSPWhyWaitForReport"				=	"Das kann einige Minuten dauern.";
	"kSPReportAlreadyExists"			=	"Eine Datei mit dem Namen \"%s\" ist bereits auf dem Downloads-Ordner vorhanden.";
	"kSPOverwriteReport"				=	"Soll diese Datei ersetzt werden? Das Original wird in den Papierkorb gelegt.";
	"kCannotRunWithClassic"				=	"#{game_name} kann nicht gestartet werden, solange Classic aktiv ist.";
	"kTurnClassicOff"					=	"Bitte Classic deaktivieren und erneut versuchen.";
	"kKnownVideoCardIssue"				=	"Die Treiber für diese Videokarte sind dafür bekannt, dass sie #{game_name} beeinträchtigen.";
	"kGetLatestVideoDrivers"			=	"Starten Sie bitte die Software-Aktualisierung, um sicherzustellen, dass Sie alle verfügbaren Updates von Apple installiert haben oder suchen Sie in den FAQ für dieses Spiel nach weiteren Informationen.";
	"kRequireSpecifiedCPU"				=	"#{game_name} benötigt eine CPU mit %sMhz oder höher.";
	"kRequireSpecifiedRAM"				=	"#{game_name} benötigt mindestens %sMb physikalischen Speicher.";
	"kRequireCorrectData"				=	"#{game_name} konnte wegen fehlerhafter Dateien nicht starten. Installieren Sie die Software neu und versuchen Sie es dann noch einmal.";
	"kGameWillRequireRelaunch"			=	"Einige Ihrer Änderungen werden erst beim nächsten Start von #{game_name} wirksam.";
	"kSaveSettingsAndQuitNow"			=	"#{game_name} ird jetzt beendet; beim nächsten Start werden Ihre Einstellungen wirksam.";
	"kSaveAndQuit"						=	"Speichern und beenden";
	"kLanguage"							=	"Sprache:";
	"kSaveSettingsAndRelaunch"			=	"#{game_name} startet jetzt neu mit deinen geänderten Einstellungen.";
	"kRelaunch"							=	"Neustart";
	"kController"						=	"Steuergerät:";
	"kUseAllControllers"				=	"Alle Steuergeräte verwenden";
	"kSPProducedByFeral"				=	"Produziert für den Mac von Feral Interactive.";
	"kAppFolderDoesNotHavePermissions"	=	"#{game_name} hat keine Schreibrechte für \"%S\". Möchten Sie dieses Problem korrigieren?";
	"kFixAppFolderPermissions"			=	"Um dieses Problem zu lösen, benötigen Sie ein Administratorpasswort. Wenn Sie dieses Passwort nicht kennen, bitten Sie Ihren Systemadministrator, die Rechte zu korrigieren.";
	"kCouldNotSetPermissionsOfAppFolder"=	"#{game_name} konnte die Rechte von \"%s\ nicht korrigieren.";
	"kAskSysAdminSetPermissionsOfAppFolder" =	"Bitten Sie Ihren Systemadministrator, die Rechte zu korrigieren.";
	"kUADevelopmentByFeral"				=	"Allgemeine Entwicklung für den Mac durch Feral Interactive.";
	"kUADevelopmentByRobosoft"			=	"Mac-Entwicklung durch Robosoft Technologies und Feral Interactive.";
	"kIncompatibleVideoCard"			=	"Es wurde nicht-kompatible Videokarte gefunden.:\n\n %s";
	"kDidYouCheckFAQ"					=	"Haben Sie die FAQs überprüft?";
	"kWouldYouLikeToCheck"				=	"Überprüfen Sie die FAQs für das Spiel bevor Sie sich an den Feral Support wenden, möglicherweise finden Sie da schon eine Antwort zu Ihrem Problem.\n\n Möchten Sie die FAQs jetzt überprüfen?";
	"kYesPlease"						=	"Ja, bitte!";
	"kIveChecked"						=	"Ich habe sie überprüft.";
	"kConfirmQuitGame"					=	"Sind Sie sicher, dass Sie #{game_name} beenden möchten?";
	"kDevelopmentByFeral"				=	"Entwickelt für den Mac von Feral Interactive.";
	"kDevelopmentByXXX"					=	"Entwickelt für den Mac von %s.";
	"kDevelopmentByXXXAndFeral"			=	"Entwickelt für den Mac von %s und Feral Interactive.";
	"kConfirmQuitGameUnsavedChanges"	=	"Sind Sie sicher, dass Sie #{game_name} verlassen möchten? Nicht gespeicherte Änderungen gehen möglicherweise verloren.";
	"kCDMustBePresentToRequestKey"		=	"Die #{disk_type} muss vorhanden sein, um einen Produktschlüssel beantragen zu können.";
	"kQuitToFinder"						=	"Zurück zu Finder";
	"kMagicMouseEnableAlternateControls" =	"Aktiviert alternative Steuerungen für Nutzer der Magic Mouse";
	"kMagicMouseEnableZoomToggle"		=	"Zoom Ein-Aus für Nutzer der Magic Mouse und Trackpad aktivieren";
	"kInstallSelectedDataPack"			=	"Möchtest du das ausgewählte Data Pack installieren?";
	"kInstallSelectedDataPacks"			=	"Möchtest du die ausgewählten Data Packs installieren?";
	"kDataPackContainsLanguage"			=	"Dieses Data Pack enthält das %S Sprachpaket für #{game_name}.";
	"kDataPackContainsDLC"				=	"Dieses Data Pack enthält die %S DLC für #{game_name}.";
	"kDataPackContainsPatch"			=	"Dieses Data Pack enthält Patch %S für #{game_name}.";
	"kDataPacksContainsList"			=	"Diese Data Packs enthalten:";
	"kNotes"							=	"Hinweise:";
	"kLanguagePackMissingFromDownload"	=	"Um #{game_name} in %S spielen zu können, muss man die Sprachdatei %S installieren. Möchtest du sie jetzt herunterladen?";
	"kLanguagePackMissingFromDVD"		=	"Um #{game_name} in %S spielen zu können, muss man die Sprachdatei %S installieren. Lege dafür die Disk %d in das Laufwerk und klicke auf OK, um die Installation zu starten.";
	"kDLCPackMissingFromDownload"		=	"Um %S spielen zu können muss es zunächst installiert werden. Möchtest du es jetzt herunterladen?";
	"kDLCPackMissingFromDVD"			=	"Um %S spielen zu können muss es zunächst installiert werden. Lege dafür die Disk %d in das Laufwerk und klicke dann auf OK, um die Installation zu starten.";
	"kLanguagePackInstallationFailed"	=	"Beim Versuch, die Sprachdatei #{pack_name} zu installieren, ist ein unerwarteter Fehler (#{error_number}) aufgetreten. Versuche bitte, die Installation zu wiederholen. Sollte das Problem erneut auftreten, wende dich an den Feral Support: #{support_email}.";
	"kDLCPackInstallationFailed"		=	"Beim Versuch, #{pack_name} zu installieren, ist ein unerwarteter Fehler (#{error_number}) aufgetreten. Versuche bitte, die Installation zu wiederholen. Sollte das Problem erneut auftreten, wende dich an den Feral Support: #{support_email}.";
	"kLanguageData"						=	"Sprachdatei %S";
	"kLanguageAndDLCMissingFromDVD"		=	"Um #{game_name} in %S spielen zu können, muss man die Sprachdatei %S installieren. Auch das DLC kann man ohne die Installation von %S DLC DLC nicht spielen. Um diese beiden Dateien zu installieren, lege die Disk %d ins Laufwerk und klicke auf OK, um die Installation zu starten.";
	"kManualRelaunch"                    =   "#{game_name} wird jetzt beendet. Nach dem Neustart des Spieles stehen deine neuen Einstellungen zur Verfügung.";
	"kiCloudNotAvailable"                =   "Synchronisation mit iCloud nicht möglich";
	"kiCloudLoginAndEnableDataStorage"   =   /* NEEDS AMENDING */ "#{game_name} konnte den iCloud-Speicher “Dokumente & Daten” nicht erreichen, dein Spielstand wird deshalb nicht mit der iCloud synchronisiert.\n\nEs ist denkbar, dass du entweder nicht bei der iCloud angemeldet bist oder dass die Synchronisation mit dem Speicher “Dokumente & Daten” deaktiviert wurde.\n\nInformationen zur Lösung dieses Problemes mit einem Klick auf “FAQs ansehen”.\n\nUm ohne Synchronisation mit der iCloud weiterzumachen, auf “Fortsetzen” klicken.";
	"kiCloudOpenPreferences"             =   "Cloud-Einstellungen";
	"kContinue"                          =   "Fortsetzen";
	"kGameRangerShimCannotFindGameRangerMajor" = "Das Programm GameRanger ist nicht zu finden.";
	"kGameRangerShimCannotFindGameRangerMinor" =  "Sieh' bitte in den FAQs nach, hier gibt es weitere Informationen zu dieser Situation.";
	"kShimCannotFindMASInstallationMajor" = "Mac App Store Installation wurde nicht gefunden";
	"kShimCannotFindMASInstallationMinor" = "Der GameRanger Enabler ist darauf angewiesen, dass eine im Mac App Store gekaufte Version von #{game_name_base} auf deinem Computer installiert und bereits gestartet wurde.\n\nFalls du eine DVD-Version von #{game_name_base} besitzt oder wenn du eine herunterladbare Version irgendwo anders als im Mac App Store gekauft hast, dann kannst du ein Online-Multiplayer-Spiel mit GameRanger ohne den Enabler spielen. Deinstalliere den Enabler bitte, um Problemen mit deinem Spiel aus dem Weg zu gehen. Hinweise dazu, wie man das macht, finden sich in den FAQs.";
	"kRetry"							=	"Wiederholen";
	"kAbort"							=	"Abbrechen";
	"kIgnore"							=	"Ignorieren";

	"kMenuItemAbout" 					=	"Über #{game_name}";
	"kMenuItemClear" 					=	"Löschen";
	"kMenuItemCopy" 					=	"Kopieren";
	"kMenuItemCut" 						=	"Ausschneiden";
	"kMenuItemPaste" 					=	"Einsetzen";
	"kMenuItemQuit" 					=	"Beenden";
	"kMenuItemSelectAll" 				=	"Alles markieren";
	"kMenuItemTakeScreenshot" 			=	"Bildschirmaufnahme";
	"kMenuItemToggleFullScreen" 		=	"Toggle Full Screen";
	"kMenuItemToggleProfiler" 			=	"Toggle Profiler";
	"kMenuItemUndo" 					=	"Rückgängig";
	"kMenuTitleDebug" 		 			=	"Debug";
	"kMenuTitleEdit" 		 			=	"Bearbeiten";
	"kMenuTitleFile" 		 			=	"Ablage";
	"kMenuTitleOptions" 	 			=	"Optionen";
